{
  "arch": "aarch64",
  "build": "h23ed54d_0",
  "build_number": 0,
  "depends": [],
  "license": "MIT",
  "license_family": "MIT",
  "name": "nextclade",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1720686387390,
  "version": "3.8.1"
}